Personal View site logo
Make sure to join PV Telegram channel! Perfect to keep up with community on your smartphone.
Trying to hack my GH2 cannot install Wine Bottler
  • I own a Macbook Pro early 2007 with Mountain LIon 10.6.8 installed. That is the maximum allowed. I am trying to install Wine Bottler but it requires X11 which is only available on Mountain Lion 10.7 and above. Is there an earlier version that I can install which will work on my computer? Is there a work around which will allow me to install Wine Bottler and Ptools? Thank You

  • 4 Replies sorted by
  • Install X11. Google it.

  • ugh. Dude, I installed everything on an old 10.6.8. Do some research and you'll be ok.

  • You have OSX 10.6.8 - that's Snow Leopard (that's what I run). You can use X11 2.6.3 or one of the earlier ones:

    http://xquartz.macosforge.org/trac/wiki/Releases

  • you could try the free trial of parallels desktop (windows on mac) i did this to hack my gh2